
Redmine - Feature #7640

Add "mystery man" gravatar to options

2011-02-17 08:11 - Brandon Bostian

Status: Closed Start date: 2011-02-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed   

Description

Gravatar offers "mm (mystery man)" default images. Please add them in the admin options to the already existing (wavatar,

monsterid..) default images dropdown list. (Code suggestion for views / settings / _display.rhtml follows)

<%= select_tag 'settings[gravatar_default]', options_for_select([[l(:label_none),  ''], ["Wavatars", 'wavatar'], ["Identicons", 'identicon'],

["Monster ids", 'monsterid'], ["Mystery Man", 'mm']], Setting.gravatar_default) %></p>

See http://de.gravatar.com/site/implement/images/ for specifications

Associated revisions

Revision 5109 - 2011-03-13 17:07 - Jean-Philippe Lang

Add "mystery man" gravatar to options (#7640).

History

#1 - 2011-02-21 08:02 - Brandon Bostian

- File gravatar_add_mm.diff added

Here is a patch to implement the change I propose...

#2 - 2011-03-13 17:08 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.2.0

- Resolution set to Fixed

Committed in r5109.

Files

gravatar_add_mm.diff 567 Bytes 2011-02-21 Brandon Bostian
